[Init]
type=sp
map=Chickamauga_1
;map=Ch Chickamauga
Weather=0
StrategicAI=0
StartTime=07:00:00
CarryOver=1
;CarryOverFrom=
;CarryOverDead=0
;CarryOverCasPct=30

;[MenPerSprite]
;Inf=10
;Cav=10

[Rank]
CMDLVL1=1
CMDLVL2=1
CMDLVL3=1
CMDLVL4=0
CMDLVL5=0
CMDLVL6=0

[Sunset]
FogNear=0
FogFar=10000
FogColor=0
Length=5
SkyAlpha=0

[Sunrise]
Length=1 

[EndPlayerDie]
screen=USA_End_Harpers
headline=TRAGEDY!
article=EndKilled
headline2=THE BATTLE OF CHICKAMAUGA
article2=BattleInfo
article3=Scenario

[EndMajWin]
screen=USA_End_Harpers
grade=7000
headline=MAJOR VICTORY!
article=EndMajorSuccess
headline2=THE BATTLE OF CHICKAMAUGA
article2=BattleInfo
article3=Scenario
CarryOver=1

[EndWin]
screen=USA_End_Harpers
grade=6500
headline=VICTORY!
article=EndMinorSuccess
headline2=THE BATTLE OF CHICKAMAUGA
article2=BattleInfo
article3=Scenario
CarryOver=1

[EndTie]
screen=USA_End_Harpers
grade=6000
headline=AN INCONCLUSIVE FIGHT!
article=EndDraw
headline2=THE BATTLE OF CHICKAMAUGA
article2=BattleInfo
article3=Scenario
CarryOver=1

[EndFail]
screen=USA_End_Harpers
grade=5500
headline=DEFEAT!
article=EndMinorFail
headline2=THE BATTLE OF CHICKAMAUGA
article2=BattleInfo
article3=Scenario


[EndMajFail]
screen=USA_End_Harpers
grade=5000
headline=MAJOR DEFEAT!
article=EndMajorFail
headline2=THE BATTLE OF CHICKAMAUGA
article2=BattleInfo
article3=Scenario

